/* Design & Code (c) Red State */
html, body { padding: 0; margin: 0; }
body {
	font: normal 12px/1.5em "Lucida Grande", "Verdana", sans-serif;
	background: #eee; }

.newcomment_image {
        font: 10px;
        color: #D7A21B; }
        
#maincontent ul, #sideadcontent ul {
	list-style: none;
	/* padding: 0; */
	margin: 5px 0 1.6em 0; }
	
	#maincontent ul li, #sideadcontent ul li {
		margin: 0 20px 5px 20px;
		padding: 0 0 0 10px;
		font: normal 11px "Lucida Grande", "Verdana", sans-serif; }
		
	#sideadcontent ul li { margin-left: 10px; 
		list-style: none;
}
		
		#maincontent ul li a, #sideadcontent ul li a {
			font-weight: bold;
			color: #000;
			text-decoration: none; }
/* Headings H1-H6 */
h1 { }

	#header h1 {
		width: 234px;
		position: absolute;
		top: 0;
		left: 0;
		height: 74px;
		padding: 0;
		margin: 0;
		font-size: 8px;
		text-indent: -9000px; }
		
		#header h1 a {
			display: block;
			width: 234px;
			height: 74px;
			text-decoration: none; overflow: hidden; -moz-outline-style: none; }

h2 { }

	#header h2 {
		position: absolute;
		bottom: 41px;
		left: 239px;
		padding: 0;
		margin: 0;
		font: bold 14px "Trebuchet MS", "Tahoma", sans-serif;
		color: #fff; }
		
	#article_page #leftsidecontent h2 {
		color: #000;
		font: bold 24px "Trebuchet MS", "Tahoma", sans-serif;
		padding: 11px 0 0 0;
		margin: 0 0 3px 0; }
		
		#article_page #leftsidecontent .secondarystory h2 {
			padding-top: 0;
			font-size: 18px; }
		
		#leftsidecontent h2 small {
			display: block;
			margin-bottom: 3px;
			font: normal 10px "Lucida Grande", "Verdana", sans-serif;
			background: transparent url(http://images.redstate.com/themes/redstate/images/articleicon.gif) center left no-repeat;
			padding-left: 12px;
			color: #333; }
			
			#leftsidecontent a {
				color: #000;
				text-decoration: underline; }
				
				#leftsidecontent a:hover { color: #8f0000; }
		
	

h3 { }

	#leftsidecontent h3 {
		font: normal 12px/1.4em "Times New Roman", "Georgia", serif;
		color: #555;
		text-transform: uppercase;
		padding: 1px 0 3px 0;
		margin: 0; }

h4 { }

	#leftsidecontent h4 {
		font: normal 10px "Lucida Grande", "Verdana", sans-serif;
		padding: 2px 0 14px 0;
		border-bottom: 1px dotted #aaa;
		margin: 0 0 14px 0;
		color: #333; }
		
		body.home #leftsidecontent h4 {
			padding-bottom: 7px;
			margin-bottom: 0;
			padding-top: 0;
			border-bottom: 0; }
		
		#leftsidecontent h4 a {
			font-weight: bold;
			color: #87070c;
			text-decoration: none; }
			
			#leftsidecontent h4 a:hover {
				color: #410003;
				text-decoration: underline; }

h5 { }

h6 { }

	#sidelogin h6 {
		overflow: hidden;
		background: transparent url(http://images.redstate.com/themes/redstate/images/login_h6_bg.gif) top left repeat-x;
		padding: 6px 8px;
		margin: 0;
		color: #79a8d5;
		font: normal 10px "Lucida Grande", "Verdana", sans-serif; }
	
		#sidelogin h6 a {
			text-decoration: underline;
			color: #79a8d5; }
		
		#sidelogin h6 strong {
			color: #fff;
			font-weight: bold; }
			
	
			
	#leftsidecontent h6 {
		border-top: 1px dotted #bbb;
		border-bottom: 1px dotted #bbb;
		margin: 0 0 8px 0;
		padding: 5px 0 2px 4px;
		background: #f3f3f3 url(http://images.redstate.com/themes/redstate/images/gradlight.gif) top left repeat-x;
		text-align: left; }
		
		#leftsidecontent h6 a {
			color: #c18486;
			text-decoration: none; }
		
		#leftsidecontent h6 strong {
			color: #333;
			font: bold 12px "Lucida Grande", "Verdana", sans-serif; }
			
			#leftsidecontent h6 strong a {
				color: #87070c;
				text-decoration: none; }
	
	#leftsidecontent h6.next_prev {
		color: #333;
		font: bold 12px "Lucida Grande", "Verdana", sans-serif; }
		
		#leftsidecontent h6.next_prev em {
			color: inherit;
			font: inherit;
			font-style: normal; }
		
	#leftsidecontent h6.article_overview {
		padding: 8px; }			
				
	#leftsidecontent h6.article_overview em {
		display: block;
		font-style: normal;
		padding-bottom: 8px;
		padding-top: 2px;
		font: normal 10px "Lucida Grande", "Verdana", sans-serif;
		color: #555; }
		
		h6.article_overview em span {
			font-weight: bold;
			color: #000; }
			
		#leftsidecontent h6.article_overview a.post_comment {
			padding: 4px;
			background: #fff;
			color: #00750e !important;
			font-weight: bold !important;
			text-decoration: none;
			border-right: 1px solid #00750e;
			border-bottom: 1px solid #00750e; }
			
	#block-aggregator-feed-2
	{
		width:160px;
	}
	
	
	
	#block-aggregator-feed-2 ul li a:link, #block-aggregator-feed-2 ul li a:visited
	{
		font: bold 11px "Lucida Grande", "Verdana", sans-serif;
		color: #333333;
		text-decoration: none;
	}
	
	
	#block-aggregator-feed-2 ul li a:hover
	{
		text-decoration: underline;
	}
	
	
	#block-aggregator-feed-2 ul li
	{
		margin: 0px 0px 2px 10px;
		padding: 0px 0px 5px 0px;
		border-bottom: 1px dashed #ccc;
	}
	#block-aggregator-feed-2 li
	{
		margin: 0px;
		padding: 0px;
		overflow: hidden;
		width: 140px;
	}

	
	#block-views-redhot_block h6 {
		padding: 0 0 0 20px;
		margin: 0;
		font: bold 10px/24px "Lucida Grande", "Verdana", sans-serif;
		color: #fff; 
		background: #490100 url(http://images.redstate.com/themes/redstate/images/h6_box_bg.gif) top left no-repeat; 
		border: none; }
		
		#block-views-redhot_block h6 a {
			color: #fff;
			text-decoration: none; }
	#block-views-spotlight h6, #block-views-recent_blogs h6, #block-comment-0 h6, #block-aggregator-feed-2 h6, #block-recommended_nodes-recommended_nodes h6 {
		padding: 0 0 0 20px;
		margin: 0;
		font: bold 10px/24px "Lucida Grande", "Verdana", sans-serif;
		color: #000;
		background: #d1d1d1 url(http://images.redstate.com/themes/redstate/images/h6_featured_bg.gif) top left no-repeat; 
		border: none; }
		
		#block-views-spotlight h6 a, #block-views-recent_blogs h6 a, #block-comment-0 h6 a, #block-aggregator-feed-2 h6 a, #block-recommended_nodes-recommended_nodes h6 a {
			color: #000;
			text-decoration: none; }
			
			
#frame {
	width: 1002px;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	padding: 15px 7px 0 7px;
	background: #fff url(http://images.redstate.com/themes/redstate/images/frame_bg.gif) top left no-repeat;
	margin: 0 auto; }
	
	#frame #contentframe {
		width: 1002px;
		padding: 0;
		margin: 0;
		background: #fff url(http://images.redstate.com/themes/redstate/images/contentframe_bg.gif) top left repeat-y; }
		
		#contentframe #maincontent { /* Holds left two columns */
			width: 750px;
			padding: 0;
			margin: 0;
			float: left; }
			
			 #middlesidecontent {
				background: #9d0a08 transparent url(http://images.redstate.com/themes/redstate/images/sideadcontent_bg.gif) top left no-repeat;
				width: 165px;
				float: right;
				margin: 7px 7px 0 0;
				padding: 0; }
				
				#middlesidecontent #adboxes {
					padding: 7px; }
				
				#middlesidecontent #block-views-redhot_block {
					border-top: 3px solid #690200;
					margin-bottom: 7px;
					padding: 26px 0 0 0;
					background: #9d0a08 url(http://images.redstate.com/themes/redstate/images/redhot_bg.gif) top left no-repeat; }
					
					#block-views-redhot_block .lightbox, #block-views-redhot_block .darkbox {
						padding: 8px;
						color: #fdd9d4;
						font: normal 12px/1.4em "Lucida Grande", "Verdana", sans-serif; }
						
					#block-views-redhot_block .darkbox {
						background: #6c0100 url(http://images.redstate.com/themes/redstate/images/darkbox_bg.gif) top left repeat-x; }
						
						#block-views-redhot_block .lightbox strong, #block-views-redhot_block .darkbox strong {
							font: bold 12px "Trebuchet MS", "Tahoma", sans-serif;
							display: block;
							padding-bottom: 2px;
							color: #fff; }
							
							#block-views-redhot_block .lightbox strong a, #block-views-redhot_block .darkbox strong a {
								text-decoration: none;
								color: #fff; }
								
							#block-views-redhot_block .lightbox strong a:hover, #block-views-redhot_block .darkbox strong a:hover {
								text-decoration: underline; }
						
						#block-views-redhot_block .lightbox em a, #block-views-redhot_block .darkbox em a {
							color: #fff;
							font: bold 10px "Lucida Grande", "Verdana", sans-serif;
							text-decoration: none;
							text-transform: uppercase; }
							
							#block-views-redhot_block .lightbox em a:hover, #block-views-redhot_block .darkbox em a:hover {
								text-decoration: underline; }
					
					#block-views-spotlight h2.block-header, #block-block-1 h2.block-header, #block-views-recent_blogs h2.block-header, #block-comment-0 h2.block-header, #block-aggregator-feed-2 h2.block-header,
						#block-recommended_nodes-recommended_nodes h2.block-header, #block-user-1 h2 {
						margin: 0 8px !important;
						padding: 7px 0 6px 0 !important;
						background: transparent url(http://images.redstate.com/themes/redstate/images/h2_dotted.gif) bottom left repeat-x;
						color: #333 !important;
						font: bold 12px "Trebuchet MS", "Tahoma", sans-serif !important;
						text-transform: uppercase; }
					
					/* For teasers that include <p></p> tags */
					#block-views-spotlight p, #block-views-recent_blogs p, #block-recommended_nodes-recommended_nodes p {
						display: inline; }
						
						#block-block-1 h2 {
							color: #605d46; }
							
					#block-views-recent_blogs .lightbox, #block-recommended_nodes-recommended_nodes .lightbox {
						padding: 8px;
						color: #555;
						font: normal 12px/1.4em "Lucida Grande", "Verdana", sans-serif; }
						
						#block-views-recent_blogs .lightbox h2.title, #block-recommended_nodes-recommended_nodes .lightbox h2.title {
							font: bold 12px "Trebuchet MS", "Tahoma", sans-serif !important;
							display: block;
							padding: 0 0 2px 0;
							margin: 0;
							color: #000; 
							background: none; 
							text-transform: none; }
							
							#block-views-recent_blogs .lightbox h2.title a, #block-recommended_nodes-recommended_nodes .lightbox h2.title a {
								text-decoration: none;
								color: #000; }
								
							#block-views-recent_blogs .lightbox h2.title a:hover, #block-recommended_nodes-recommended_nodes .lightbox h2.title a:hover {
								text-decoration: underline; }
						
						#block-views-recent_blogs .lightbox em a, #block-recommended_nodes-recommended_nodes .lightbox em a {
							color: #555;
							font: bold 10px "Lucida Grande", "Verdana", sans-serif;
							text-decoration: none;
							text-transform: uppercase; }
							
							#block-recommended_nodes-recommended_nodes ul li {
									border-bottom: 1px dashed #ccc;
									padding-bottom: 6px;
									list-style: square;
								   }
							
							#block-views-recent_blogs .lightbox em a:hover, #block-recommended_nodes-recommended_nodes .lightbox em a:hover {
								text-decoration: underline; }
				
				#middlesidecontent #block-block-1 {
					background: #f0ebd3 url(http://images.redstate.com/themes/redstate/images/contrib_box_bg.gif) top left no-repeat;
					border-top: 3px solid #cdc498;
					padding: 0 0 8px 0;
					margin-bottom: 7px; }
					
					#block-block-1 .contributor {
						background-position: top left;
						margin: 7px;
						background-repeat: no-repeat;
						padding-left: 38px;
						padding-bottom: 18px }
						
						#block-block-1 .contributor strong {
							color: #000;
							font: bold 14px "Lucida Grande", "Verdana", sans-serif;
							display: block;
							padding: 0;
							margin: 0 0 4px 0; }
							
							.contributor strong a {
								text-decoration: underline;
								color: #000;
								padding-bottom: 14px }
								
						#block-block-1 .contributor em {
							background: transparent url(http://images.redstate.com/themes/redstate/images/smalldocicon.gif) 0 2px no-repeat;
							display: block;
							padding: 0 0 0 12px;
							margin: 0;
							color: #333;
							font: normal 12px "Lucida Grande", "Verdana", sans-serif; }
							
							.contributor em a {
								text-decoration: none;
								color: #333; }
								
								.contributor em a:hover {
									color: #f00;
									text-decoration: underline; }
									
						#block-block-1 .smallercontribs {
							padding: 8px 8px 1px 8px;
							margin: 8px 8px 0 8px;
							background: #fbf9f2; }
							
							.smallercontribs .smallcontrib {
								background-position: top left;
								margin: 0 0 8px 0;
								background-repeat: no-repeat;
								padding: 4px 0 4px 30px;
								font: bold 14px "Lucida Grande", "Verdana", sans-serif; }
								
								.smallercontribs .smallcontrib a {
									color: #000; }
				
			#maincontent #leftsidecontent {
				width: 550px;
				float: left;
				padding: 0 0 0 7px;
				margin: 0; }
			
			#maincontent .leftsidecontentadmin {
				position: relative;
				z-index: 5; }
				
				#leftsidecontent .secondarystory {
					padding: 10px;
					background: transparent url(http://images.redstate.com/themes/redstate/images/secondarystory_bg.gif) top left repeat-x; }
				
				body.home #maincontent #leftsidecontent { padding-top: 7px !important; } 
				
				#leftsidecontent img.bigimage {
					border: 5px solid #444; }
				
				/*#leftsidecontent .comment {
					padding: 7px;
					margin-bottom: 8px;
					 }
				
				#leftsidecontent .comment-w1 {
					background: #fff;
					 }
					
				#leftsidecontent .comment-w2 {
					background: #eaf6ff url(http://images.redstate.com/themes/redstate/images/comment_left.gif) top left no-repeat; }
				
				#leftsidecontent .comment-w3 {
					background: transparent url(images/comment_right.gif) top right no-repeat; }*/
				
				#leftsidecontent .eachcomment {
					padding: 7px;
					margin-bottom: 0px; }
				
				#leftsidecontent .w2 {
					background: transparent url(http://images.redstate.com/themes/redstate/images/comment_left.gif) top left no-repeat; }
					
				#leftsidecontent .w1 {
					background: #eaf6ff url(http://images.redstate.com/themes/redstate/images/comment_right.gif) top right no-repeat; 
					border-bottom: 8px solid #fff; }
										
				#leftsidecontent .comment_indent_one {
					margin-left: 25px;
					background: #eaf6ff url(http://images.redstate.com/themes/redstate/images/commentone_bg.gif) top left no-repeat; }
					
				#leftsidecontent .comment_indent_two {
					margin-left: 50px;
					background: #eaf6ff url(http://images.redstate.com/themes/redstate/images/commenttwo_bg.gif) top left no-repeat; }

					#leftsidecontent .eachcomment .titleandname {
						position: relative;
						padding-bottom: 8px; }
						
						.titleandname strong {
							color: #154394;
							font: bold 12px "Trebuchet MS", "Tahoma", sans-serif; }
							
						.titleandname img {
							margin-bottom: -7px; }
							
						.titleandname em {
							display: block;
							position: absolute;
							top: 2px;
							color: #4671bd;
							font-size: 10px !important;
							font-family: "Lucida Grande", sans-serif;
							font-style: normal;
							right: 4px; }
							
					#leftsidecontent .eachcomment .commentbody {
						background: #fff;
						padding: 7px;
						border-top: 3px solid #cfe5f6; }
						
					#leftsidecontent .eachcomment .replybox {
						padding: 5px 4px;
						background: #cfe5f6;
						color: #4c77c3;
						font: normal 12px "Lucida Grande", "Verdana", sans-serif; }
						
						.eachcomment .replybox a {
							text-decoration: underline;
							font-weight: bold;
							color: #154394; }
							
							.eachcomment .replybox a:hover {
								color: #000; }
								
							.eachcomment .replybox a.solid {
								text-decoration: none !important;								
								color: #4c77c3 !important; }
				
			#maincontent #middlefooter {
				height: 20px;
				clear: both; }
				
			#mainfooter {
				padding: 7px;
				background: #fff;
				border-top: double #ddd;
				font: normal 12px "Lucida Grande", "Verdana", sans-serif;
				color: #555;
				clear: both; }
				
				#mainfooter a {
					/* display: none; */
					color: #aaa;
					text-decoration: none; }
					
					#mainfooter a:hover {
						color: #f00; }
			
			#maincontent #header {
				width: 750px;
				height: 74px;
				overflow: hidden;
				position: relative;
				background: transparent url(http://images.redstate.com/themes/redstate/images/header_bg.gif) top left no-repeat; }
				
				#header #search_box {
					position: absolute;
					bottom: 0;
					left: 235px;
					height: 24px;
					width: 246px;
					padding: 3px 0 0 0;
					text-indent: 9px;
					margin: 0;
					background: transparent url(http://images.redstate.com/themes/redstate/images/search_bg.gif) bottom left no-repeat; }
					
					#search_box .form-item {
						margin: 0; 
						display: inline; }
					
					#search_box input#edit-search_theme_form_keys {
						font: bold 11px "Lucida Grande", "Verdana", sans-serif;
						color: #000;
						width: 165px;
						margin-bottom: 0; }
						
					#search_box input.form-image {
						margin-bottom: -5px; }
						
			#maincontent #topnavigation {
				padding: 7px;
				position: relative;
				background: transparent url(http://images.redstate.com/themes/redstate/images/topnavigation_bg.gif) top left no-repeat;
				font: normal 11px "Lucida Grande", "Verdana", sans-serif;
				color: #fee6e2; }
				
				#maincontent #topnavigation a {
					text-decoration: underline;
					color: #fff;
					font-weight: bold; }
					
					#maincontent #topnavigation a:hover {
						text-decoration: none; }
						
				a#rsslink {
					display: block;
					width: 18px;
					height: 18px;
					padding: 0;
					margin: 0;
					position: absolute;
					top: 7px;
					right: 5px; }
					
					#topnavigation a#rsslink img {
						width: 18px;
						height: 18px;
						border: 0; }
					
						
			
		#contentframe #sideadcontent { /* Holds login box and ad column */
			width: 252px;
			padding: 0;
			margin: 0;
			float: right; 
			overflow: hidden; }

				#block-views-redhot_block {
					border-top: 3px solid #690200;
					margin-bottom: 7px;
					padding: 26px 0 0 0;
					background: #9d0a08 url(http://images.redstate.com/themes/redstate/images/redhot_bg.gif) top left no-repeat; }
					
					#block-views-redhot_block .lightbox, #block-views-redhot_block .darkbox {
						padding: 8px;
						color: #fdd9d4;
						font: normal 12px/1.4em "Lucida Grande", "Verdana", sans-serif; }
						
					#block-views-redhot_block .darkbox {
						background: #6c0100 url(http://images.redstate.com/themes/redstate/images/darkbox_bg.gif) top left repeat-x; }
						
						#block-views-redhot_block .lightbox strong, #block-views-redhot_block .darkbox strong {
							font: bold 12px "Trebuchet MS", "Tahoma", sans-serif;
							display: block;
							padding-bottom: 2px;
							color: #fff; }
							
							#block-views-redhot_block .lightbox strong a, #block-views-redhot_block .darkbox strong a {
								text-decoration: none;
								color: #fff; }
								
							#block-views-redhot_block .lightbox strong a:hover, #block-views-redhot_block .darkbox strong a:hover {
								text-decoration: underline; }
						
						#block-views-redhot_block .lightbox em a, #block-views-redhot_block .darkbox em a {
							color: #fff;
							font: bold 10px "Lucida Grande", "Verdana", sans-serif;
							text-decoration: none;
							text-transform: uppercase; }
							
							#block-views-redhot_block .lightbox em a:hover, #block-views-redhot_block .darkbox em a:hover {
								text-decoration: underline; }
								
				#block-views-spotlight, #block-views-recent_blogs, #block-comment-0, #block-aggregator-feed-2, #block-block-12, #block-recommended_nodes-recommended_nodes {
					border-top: 3px solid #d1d1d1;
					margin-bottom: 7px;
					padding: 0;
					background: #f3f3f3 url(http://images.redstate.com/themes/redstate/images/featured_bg.gif) top left no-repeat; }
						
						
					#block-views-spotlight .lightbox {
						padding: 8px;
						color: #555;
						font: normal 12px/1.4em "Lucida Grande", "Verdana", sans-serif; }
						
						#block-views-spotlight .lightbox h2.title {
							font: bold 14px "Trebuchet MS", "Tahoma", sans-serif !important;
							display: block;
							padding: 0 0 2px 0;
							margin: 0;
							color: #000; 
							background: none; 
							text-transform: none; }
							
							#block-views-spotlight .lightbox h2.title a {
								text-decoration: none;
								color: #000; }
								
							#block-views-spotlight .lightbox h2.title a:hover {
								text-decoration: underline; }
						
						#block-views-spotlight .lightbox em a {
							color: #555;
							font: bold 10px "Lucida Grande", "Verdana", sans-serif;
							text-decoration: none;
							text-transform: uppercase; }
							
							#block-views-spotlight .lightbox em a:hover {
								text-decoration: underline; }
				
				#block-comment-0 .lightbox {
						padding: 5px 7px;
						margin-left: 7px;
						color: #555;
						font: normal 11px "Lucida Grande", "Verdana", sans-serif;
						border-bottom: 1px dashed #ccc; }
						
						#block-comment-0 .lightbox h2.title {
							font: bold 11px "Trebuchet MS", "Tahoma", sans-serif !important;
							display: inline;
							padding: 0 0 2px 0;
							margin: 0;
							color: #000; 
							background: none; 
							text-transform: none; }
							
							#block-comment-0 .lightbox h2.title a, #block-comment-0 .lightbox h2.title a:visited {
								text-decoration: none;
								color: #000; }
								
							#block-comment-0 .lightbox h2.title a:hover {
								text-decoration: underline;
								color: #000; }
						
						#block-comment-0 .lightbox em {
							color: #555;
							font: 10px "Lucida Grande", "Verdana", sans-serif;
							text-decoration: none; }
							
							#block-comment-0 .lightbox em a, #block-comment-0 .lightbox em a:visited  {
								text-decoration: none;
								color: #777;
								}
								
							#block-comment-0 .lightbox em a:hover {
								text-decoration: underline; }
				
				#sideadcontent #block-block-1, #sideadcontent #block-user-1 {
					background: #f0ebd3 url(http://images.redstate.com/themes/redstate/images/contrib_box_bg.gif) top left no-repeat;
					border-top: 3px solid #cdc498;
					padding: 0 0 8px 0;
					margin-bottom: 7px; }
					
					#sideadcontent #block-user-1 ul li{
						list-style: square;
					}
					
					#block-block-1 .contributor {
						background-position: top left;
						margin: 7px;
						background-repeat: no-repeat;
						padding-left: 38px; }
						
						#block-block-1 .contributor strong {
							color: #000;
							font: bold 14px "Lucida Grande", "Verdana", sans-serif;
							display: block;
							padding: 0;
							margin: 0 0 4px 0; }
							
							.contributor strong a {
								text-decoration: underline;
								color: #000; }
								
						#block-block-1 .contributor em {
							background: transparent url(http://images.redstate.com/themes/redstate/images/smalldocicon.gif) 0 2px no-repeat;
							display: block;
							padding: 0 0 0 12px;
							margin: 0;
							color: #333;
							font: normal 12px "Lucida Grande", "Verdana", sans-serif; }
							
							.contributor em a {
								text-decoration: none;
								color: #333; }
								
								.contributor em a:hover {
									color: #f00;
									text-decoration: underline; }
									
						#block-block-1 .smallercontribs {
							padding: 8px 8px 1px 8px;
							margin: 8px 8px 0 8px;
							background: #fbf9f2; }
							
							.smallercontribs .smallcontrib {
								background-position: top left;
								margin: 0 0 8px 0;
								background-repeat: no-repeat;
								padding: 4px 0 4px 30px;
								font: bold 14px "Lucida Grande", "Verdana", sans-serif; }
								
								.smallercontribs .smallcontrib a {
									color: #000; }
									
									#block-recommended_nodes-recommend_node, #block-recommended_nodes-recommend_node a, #block-recommended_nodes-recommend_node:visited {
									background: #EFDAA4;
									text-align: center;
									font: normal 11px "Lucida Grande", "Verdana", sans-serif;
									color: #333;
									}
									#block-recommended_nodes-recommend_node h2 {
									background: #EFDAA4 url(http://images.redstate.com/themes/redstate/images/recommended_head.gif) top left no-repeat;
									}
									#block-recommended_nodes-recommend_node a:hover {
										text:decoration: underline;
										color: #000;
									}
	
#sidelogin {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #fff; }
	
	#sidelogin form.signinform {
		margin: 0;
		font-size: 10px;
		height: 3.8em;
		position: relative;
		padding: 6px 8px;
		background: transparent url(http://images.redstate.com/themes/redstate/images/signinform_bg.gif) top left repeat-x; }
		
		form.signinform label {
			color: #fff;
			font: bold 10px "Lucida Grande", "Verdana", sans-serif;
			padding-bottom: 3px; }
		
		form.signinform .usernamebox input,
		form.signinform .passwordbox input {
				width: 93px;
				font-size: 12px; }
				
		form.signinform .usernamebox {
			position: absolute;
			bottom: 6px;
			width: 102px;
			left: 8px; }

		form.signinform .passwordbox {
			position: absolute;
			bottom: 6px;
			width: 102px;
			left: 110px; }
				
		form.signinform .loginbutton {
			position: absolute;
			bottom: 9px;
			width: 75px;
			left: 212px; }
	

/* Paragraph and Link Styles */
p { }

	#leftsidecontent p {
		font: normal 12px/1.5em "Lucida Grande", "Verdana", sans-serif;
		color: #000;
		padding: 0 0 1.8em 0;
		margin: 0; }

		#leftsidecontent p a {
			font-weight: bold;
			color: #87070c;
			text-decoration: none; }
			
			#leftsidecontent p a:hover {
				color: #410003;
				text-decoration: underline; }
	
	#leftsidecontent blockquote {
		padding: 10px 10px 10px 50px;
		margin: 0 20px 0 0;
		font: normal 13px/1.5em "Palatino", "Georgia", "Times New Roman", serif;
		background: #fff url(http://images.redstate.com/themes/redstate/images/blockquote_bg.gif) top left no-repeat; }
		
		#leftsidecontent blockquote p {
			font: normal 13px/1.5em "Palatino", "Georgia", "Times New Roman", serif;
		}
	
	
/* Lists and Navigation */


/* Dashboard Specific */
.panel-2col div div { 
  margin: 0 !important;
}

.panel-2col div.panel-col-last div.panel-content { 
  padding-left: .5em;
}

.panel-2col .panel-col-first { 
  float: left; width: 233px;
}

.panel-2col .panel-col-last { 
  float: right; width: 223px;
}

.panel-2col { 
  width: 466px;
}
